@use "card";
@import "_global.scss";

@include media-breakpoint-down(sm) {
    .row-politician-list .card {
        .card-img-politician {
            height: 100vw;
        }
    }
}

@include media-breakpoint-up(sm) {
    .row-politician-list .card {
        max-width: 25vw;
        margin: 1rem 0;

        .card-img-politician {
            height: 25vw;
        }
    }
}
